[spesmilo/electrum] TypeError: ‘int’ object is not callable (#4517)

Oh yeah I did that too, after the lambda threw

«`
>> wallet.relayfee = (lambda: 0)
Traceback (most recent call last):
^
SyntaxError: invalid syntax

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File «Electrum-3.2.2-py3.6.egg/electrum_gui/qt/console.py», line 263, in runCommand
File ««, line 1
wallet.relayfee = (lambda: 0)
^
IndentationError: unexpected indent
«`

Добавить комментарий